spring:
  application:
    name: tofly-base
  cloud:
    nacos:
      config:
        namespace: tf-hdsw
        server-addr: 127.0.0.1:8848
        file-extension: yaml
        shared-configs:
          - data-id: public_config_public.yaml
          - data-id: public_config_oracle.yaml
          - data-id: public_config_redis.yaml
          - data-id: public_config_ftp.yaml
      discovery:
        namespace: tf-hdsw
        server-addr: 127.0.0.1:8848
logging:
  level:
    com.alibaba.nacos: warn
    com.netflix.discovery: 'OFF'
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

